/*
Theme Name:   Mint Theme Child
Template:     kdgs-mint
Version:      1.0.0
*/


/*** NICHT EINKOMMENTIEREN ***/
/* EINKOMMENTIEREN */


/*** Info: Pixelwerte für den Umbruch der Viewports ***/
/*** 'xs'     => max-width: 575px   ***/
/*** 'sm'     => min-width: 576px   ***/
/*** 'md'     => min-width: 768px   ***/
/*** 'lg'     => min-width: 992px   ***/
/*** 'xl'     => min-width: 1200px  ***/
/*** 'xxl'    => min-width: 1400px  ***/
/*** 'xxxl'   => min-width: 1800px  ***/



/*** Einbinden der font-family ***/


/*@font-face {
    font-family: 'BricolageGrotesque';
    src: url("fonts/BricolageGrotesque-VariableFont.woff2") format('woff2');
    font-weight: 400 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter-VariableFont.woff2") format('woff2');
    font-weight: 400 700;
    font-style: normal;
    font-display: swap;
}*/

/*** If no variable fonts are available, use this instead ***/

@font-face {
    font-family: 'Aeonik';
    src: url("fonts/aeonik-regular.woff2") format('woff2'), url("fonts/aeonik-regular.woff") format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Aeonik';
    src: url("fonts/aeonik-bold.woff2") format('woff2'), url("fonts/aeonik-bold.woff") format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Aeonik';
    src: url("fonts/aeonik-medium.woff2") format('woff2'), url("fonts/aeonik-medium.woff") format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
/*@font-face {
    font-family: 'RobotoSlab';
    src: url("fonts/RobotoSlab-Regular.woff2") format('woff2'), url("fonts/RobotoSlab-Regular.woff") format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'RobotoSlab';
    src: url("fonts/RobotoSlab-Bold.woff2") format('woff2'), url("fonts/RobotoSlab-Bold.woff") format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
} */




/*** Fontsize, Font Family, Line Height ***/

:root {

    --kdgs-font-family-primary: Aeonik, sans-serif;
    --kdgs-font-family-secondary: Aeonik, sans-serif;
    
    --kdgs-font-size-H1-sm: calc(40 / 16 * 1rem);
    --kdgs-font-size-H2-sm: calc(30 / 16 * 1rem);
    --kdgs-font-size-H3-sm: calc(25 / 16 * 1rem); /* Also used for: Mobile Main nav */
    --kdgs-font-size-H4-sm: calc(22 / 16 * 1rem); /* Also used for: Mobile sub nav */
    --kdgs-font-size-H5-sm: calc(20 / 16 * 1rem); /* Also used for: Mobile meta nav */
    --kdgs-font-size-P-sm: calc(18 / 16 * 1rem);
    --kdgs-font-size-xl-sm: calc(50 / 16 * 1rem); 
    --kdgs-font-size-lg-sm: calc(30 / 16 * 1rem);
    --kdgs-font-size-md-sm: calc(16.6 / 16 * 1rem);
    --kdgs-font-size-sm-sm: calc(18 / 16 * 1rem);
    --kdgs-font-size-xs-sm: calc(15 / 16 * 1rem);

    --kdgs-font-size-H1-xl: calc(70 / 16 * 1rem);
    --kdgs-font-size-H2-xl: calc(50 / 16 * 1rem);
    --kdgs-font-size-H3-xl: calc(38 / 16 * 1rem);
    --kdgs-font-size-H4-xl: calc(30 / 16 * 1rem);
    --kdgs-font-size-H5-xl: calc(25 / 16 * 1rem);
    --kdgs-font-size-P-xl: calc(22 / 16 * 1rem); 
    --kdgs-font-size-xl-xl: calc(100 / 16 * 1rem); /* .header font format & Header mit Bild */
    --kdgs-font-size-lg-xl: calc(50 / 16 * 1rem); /* Teaserkacheln flexibel */
    --kdgs-font-size-md-xl: calc(28 / 16 * 1rem); /* Main Nav */
    --kdgs-font-size-sm-xl: calc(20 / 16 * 1rem); /* Blog */
    --kdgs-font-size-xs-xl: calc(17 / 16 * 1rem); /* Footer Nav */

    --image-border-radius: 3px;
    @media screen and (min-width: 768px) {
        --image-border-radius: 10px;
    }

    --kdgs-button-border-radius: 30px;
    --kdgs-button-padding: 5px 30px;
    --kdgs-font-size-mobile-mainnav: var(--kdgs-font-size-H2);
}


/*** Fonts ***/
body, .body, p {
    line-height: 1.36;
}
.lead {
    font-size: var(--kdgs-font-size-H3);
    line-height: 1.2;
}
h1, .h1 {
    font-weight: bold;
    font-family: var(--kdgs-font-family-secondary);
    line-height: 1.07;
}
h2, .h2 {
    font-weight: bold;
    font-family: var(--kdgs-font-family-secondary);
    line-height: 1.1;
}
h3, .h3 {
    font-weight: normal;
    line-height: 1.125;
}
h4, .h4 {
    font-weight: normal;
    line-height: 1.33;
}
h5, .h5 {
    font-weight: bold;
}
b, strong {
    font-weight: bold;
}
.button-one a  {
    text-decoration: none;
    border: 2px solid;
    width: fit-content;
    padding: 5px 17px;
    border-radius: 30px;
    font-weight: bold;
    transition: all .3s;
    display: inline-block;
    margin-bottom: 0.5em;
}
.button-one a:hover {
    background-color: var(--c-text-primary);
    color: var(--c-white);
    transition: all .3s;
    border-color: var(--c-text-primary);
}
.button-two a {
    text-decoration: none;
    border: 2px solid;
    width: fit-content;
    padding: 5px 17px;
    border-radius: 30px;
    font-weight: bold;
    transition: all .3s;
    display: inline-block;
    margin-bottom: 0.5em;
    color: var(--c-white);
    border-color: var(--c-theme-4);
    background-color: var(--c-theme-4);
}
.button-two a:hover {
    background-color: var(--c-text-primary);
    color: var(--c-white);
    transition: all .3s;
    border-color: var(--c-text-primary);
}
h1.h1-small {
    font-size: var(--kdgs-font-size-H5);
    text-decoration: underline;
    text-underline-offset: 5px;
    margin-bottom: 1em;
}
a:hover {
    text-decoration: none;
}


/*** Font Color ***/

body, .body,
.lead, 
h1, .h1, 
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5 {
    color: var(--c-text-primary);
}
.header {
    font-size: var(--kdgs-font-size-xl);
    font-weight: bold;
    line-height: 1;
}


/********/
/* Body */
/********/

.mod-main {
    background: linear-gradient(180deg, var(--kdgs-body-background-color) 0%, var(--kdgs-body-background-color) 20vh, var(--c-theme-2) calc(100vh - var(--header-height)), var(--c-theme-2) 100%);
}

/**********/
/* Header */
/**********/

/*** Logo ***/
@media screen and (min-width: 1200px) {
    .mod-header .header-wrapper .home-link .img-wrapper {
        max-width: 180px;
    }
}

/*** Header farbe ***/
.mod-header {
    background-color: var(--kdgs-body-background-color);
}
.mod-header .header-wrapper .main-nav .menu .menu-item .sub-menu, 
.mod-header .header-wrapper .meta-nav .menu .menu-item .sub-menu {
    background-color: var(--kdgs-body-background-color);
    transform: translate(-20px, -3px);
    /*box-shadow: 0px 0px 35px 5px rgba(130, 80, 40, 0.15);*/

}
.mod-header .header-wrapper .main-nav .menu>.menu-item, 
.mod-header .header-wrapper .meta-nav .menu>.menu-item {
    margin-top: 30px;
    padding-bottom: 30px;
}
.mod-header .header-wrapper .main-nav .menu .menu-item a {
    font-weight: 500;
}
:root {
    --kdgs-font-size-desktop-mainnav: var(--kdgs-font-size-md);
}
.mod-header .header-wrapper .main-nav .menu .menu-item.current-menu-ancestor>a, 
.mod-header .header-wrapper .main-nav .menu .menu-item.current-menu-item>a, 
.mod-header .header-wrapper .main-nav .menu .menu-item:hover>a, 
.mod-header .header-wrapper .meta-nav .menu .menu-item.current-menu-ancestor>a, 
.mod-header .header-wrapper .meta-nav .menu .menu-item.current-menu-item>a, 
.mod-header .header-wrapper .meta-nav .menu .menu-item:hover>a {
    text-decoration-thickness: 3px;
    text-decoration-color: var(--c-theme-4);
}

/* Home Link */
.mod-header .home-link {
    max-width: 160px;
}

/* Nav bar items that go over 2 lines */
.mod-header .header-wrapper .main-nav .menu .menu-item .sub-menu .menu-item.current-menu-item > a, .mod-header .header-wrapper .main-nav .menu .menu-item .sub-menu .menu-item:hover > a, .mod-header .header-wrapper .meta-nav .menu .menu-item .sub-menu .menu-item.current-menu-item > a, .mod-header .header-wrapper .meta-nav .menu .menu-item .sub-menu .menu-item:hover > a {
    font-weight: normal;
    text-shadow: 0 0 0.65px #333, 0 0 .65px #333;
}

/* Line height subnav items (need inline-block) */
.mod-header .header-wrapper .main-nav .menu .menu-item .sub-menu .menu-item a {
    line-height: 1.3;
    padding: 9px 0 5px;
    display: inline-block;
}
/* Chevron icon */
.mod-header .header-wrapper .fa-chevron-down::before {
    content: "";
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 19.468 9.108'%3E%3Cpolygon points='9.768 9.108 0 2.482 1.684 0 9.786 5.495 17.808 .168 19.468 2.667 9.768 9.108' style='fill:%23fbfdf5;'/%3E%3C/svg%3E");
    height: 0.55em;
    width: 1em;
    display: inline-block;
    background-repeat: no-repeat;
}
/* Remove Distance between chevron and menu text */
.mod-header .header-wrapper .main-nav .menu .menu-item.menu-item-has-children .sub-menu-arrow, .mod-header .header-wrapper .meta-nav .menu .menu-item.menu-item-has-children .sub-menu-arrow {
    margin-left: 0px; 
}

/* Mobile nav */
.mod-header .header-wrapper .mobile-menu {
    color: var(--c-theme-2);
}
@media screen and (min-width: 1200px) {
    .mod-header .header-wrapper .fa-chevron-down::before {
        background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 19.468 9.108'%3E%3Cpolygon points='9.768 9.108 0 2.482 1.684 0 9.786 5.495 17.808 .168 19.468 2.667 9.768 9.108' style='fill:%23263b2e;'/%3E%3C/svg%3E");
    }
}
/*.mod-header .header-wrapper .mobile-menu .mobile-menu-trigger {
    font-size: 25px;
}*/
.mod-header .header-wrapper .mobile-menu-trigger {
    font-size: 25px;
}

/* Position main nav at bottom (align with logo) */
.mod-header .header-wrapper .main-nav {
    align-self: self-end;
}


/**********/
/* Footer */
/**********/

/* General */
.mod-footer {
    background-color: var(--c-theme-2);
    padding-top: 5em;
}
.mod-footer .footer-main {
    background-color: var(--c-theme-1);
}
.mod-footer .footer-main .text {
    text-align: initial;
    margin-bottom: 0;
}

/* Column left */
.mod-footer .footer-main .footer-col-left {
    margin-bottom: 2em;
}
.mod-footer .footer-main .footer-col-left .text > *:last-child {
    margin-bottom: 0;
}

/* Socials */
.mod-footer .footer-main .socials-wrapper {
    align-items: initial; 
    flex-direction: column;
    margin-bottom: 2em;
}
.mod-footer .footer-main .socials-wrapper a {
    display: flex;
    gap: 20px;
}
.mod-footer .footer-main .socials-wrapper .link-title {
    color: var(--c-theme-2);
    line-height: 1.5;
}
.mod-footer .footer-main .socials-wrapper .footer-social-item img {
    width: 30px;
    transition: scale 0.4s;
}
.mod-footer .footer-main .socials-wrapper .footer-social-item:hover img {
    scale: 1.1;
    transition: scale 0.4s;
}

/* Column right  */
.mod-footer .footer-main .footer-col-right {
    margin-bottom: 2em;
}

/* Certificate */
.mod-footer .footer-main .footer-col-certificate {
    display: flex;
}
@media only screen and (min-width: 992px) {
    .mod-footer .footer-main .footer-col-certificate {
        justify-content: end;
    }
}
.mod-footer .footer-main .footer-col-certificate img {
    width: 140px;
    height: 140px;
}

/* Footer Nav */
.mod-footer .footer-bottom {
    background-color: var(--c-theme-1);
    color: var(--c-theme-2);
    font-size: var(--kdgs-font-size-xs);
}
.mod-footer .footer-bottom .menu .menu-item a {
    text-decoration: underline;
}
.mod-footer .footer-bottom .menu .menu-item a:hover {
    text-decoration: none;
}
@media only screen and (min-width: 992px) {
    .mod-footer .footer-bottom .menu {
        justify-content: start;
    }
}

/* Slogan */
.mod-footer .footer-bottom .slogan .text > *:last-child {
    margin-bottom: 0;
}
@media only screen and (min-width: 992px) {
    .mod-footer .footer-bottom .slogan .text {
        padding-bottom: 1rem;
    }
}
.mod-footer .footer-bottom .slogan .text > * {
    line-height: 1.1;
}
@media only screen and (min-width: 992px) {
    .mod-footer .footer-bottom .slogan .text {
        text-align: right;
    }
}
@media only screen and (max-width: 991px) {
    .mod-footer .footer-bottom .row {
        flex-direction: column-reverse;
    }
}

/* Back to top arrow */
.mod-footer .back-to-top .svg-icon {
    height: 3em;
}

/* ------- */
/* General */
/* ------- */


/* ------ */
/* Blocks */
/* ------ */

::marker {
    color: var(--c-theme-1);
}
ol, ul {
    padding-left: 1.2rem;
}

/* Header mit Bild */
.mod-header-mit-bild .content-wrapper {
    margin-right: 5%;
    margin-left: 5%;
    border-radius: var(--image-border-radius);
}
.mod-header-mit-bild .content-wrapper .text-wrapper .title {
    font-size: var(--kdgs-font-size-xl);
    line-height: 1.1;
}
@media only screen and (max-width: 767px) {
    .mod-header-mit-bild .content-wrapper .img-link-wrapper .img-wrapper {
        padding-top: 0;
        width: 65%;
        aspect-ratio: 100 / 65;
        margin-left: auto;
        margin-right: 1em;
        margin-bottom: calc(-20px - 3em);
    }
    .mod-header-mit-bild .content-wrapper {
        margin-bottom: 3em;
    }
    .mod-header-mit-bild .text-wrapper {
        padding: 0 10px;
    }
}
/*.mod-header-mit-bild .content-wrapper {
    margin-right: 2vw;
    margin-left: 2vw;
}*/


/*** Text ***/
/*.mod-text .container-breakout {
    padding: var(--block-spacing) 0;
}
.mod-text .text > *:last-child {
    margin-bottom: 0;
}
.mod-text li {
    margin-bottom: 1em;
}*/


/* Accordion */

.mod-accordion .accordion .accordion-item,
.mod-accordion .accordion .accordion-item:last-child {
  border-style: dotted;
  border-bottom-width: 3px;
/*  background-image: linear-gradient(to right, var(--c-accordion) 30%, rgba(255, 255, 255, 0) 30%);
  background-position: top;
  background-size: 9px 2px;
  background-repeat: repeat-x;*/
}
.mod-accordion .accordion .accordion-item .accordion-header .accordion-button {
    font-size: var(--kdgs-font-size-H4);
    font-weight: bold;
    padding: 22px 0px 22px 0;
}
.mod-accordion .img-wrapper {
    border-radius: var(--image-border-radius);
    overflow: hidden;
}

/* header mit SVG animiert */
.mod-header-mit-svg-animiert .header {
    margin-bottom: 0.5em;
}


/* fix svg animation on mobile */
/*@media only screen and (max-width: 767px) {
    .mod-header-mit-svg-animiert .header-container .svg-wrapper {
        position: absolute;
    }
}*/


/* Blog */
.mod-blog .blog-teaser-list .blog-teaser .permalink .text-wrapper .date {
    margin: 1.5em 0 1em;
    font-size: var(--kdgs-font-size-sm);
    font-weight: bold;
}
.mod-blog .blog-teaser-list .blog-teaser .permalink .text-wrapper .fake-link {
    font-size: var(--kdgs-font-size-sm);
    font-weight: bold;
    text-decoration: underline;
    text-decoration-thickness: 3px;
    text-decoration-color: var(--c-theme-4);
    text-underline-offset: 9px;
}
.mod-blog .filter-container .filter-radio-container .filter-item-label {
    border-radius: 30px;
    padding: 5px 17px;
    font-weight: bold;
}

/* Trennlinie */
.mod-trennlinie .divider {
    border-bottom: var(--bg-color) 3px dotted;
    height: initial;
}

/* Teaserkacheln */
.mod-teaserkacheln .teaser-container .teaser .img-wrapper {
    padding-top: 113.6%;
}
@media only screen and (min-width: 576px) {
    .mod-teaserkacheln {
        --kdgs-image-ratio: 1.136;
    }
}
.mod-teaserkacheln .teaser-container .title {
    font-size: var(--kdgs-font-size-H4);
    margin-bottom: 0.5em;
}
.mod-teaserkacheln .teaser-container .link {
    text-decoration: none;
    border: 2px solid;
    width: fit-content;
    padding: 5px 17px;
    border-radius: 30px;
    font-weight: bold;
    transition: all .3s;
}
.mod-teaserkacheln .teaser-container .link:hover {
    background-color: var(--c-text-primary);
    color: var(--c-white);
    transition: all .3s;
    border-color: var(--c-text-primary);
}

/* Kacheln mit Readmore */
.mod-kacheln-mit-readmore .tile-wrapper .content-wrapper .button-wrapper .read-toggle {
    font-weight: bold;
    padding: 5px 30px;
    border-radius: 30px;
    transition: all .3s;
}
.mod-kacheln-mit-readmore .tile-wrapper .content-wrapper .button-wrapper .read-toggle:hover {
    background-color: var(--c-text-primary);
    color: var(--c-white);
    transition: all .3s;
    border-color: var(--c-text-primary);
}


/* Seitenteaser */
.mod-seitenteaser .link-title {
    font-size: var(--kdgs-font-size-H3);
    font-weight: bold;
    line-height: 1.2;
}
.mod-seitenteaser .image-teaser-container .row .text-wrapper .link .icon-wrapper .svg-icon {
    fill: var(--c-theme-4);
    height: 1.2em;
    width: 3em;
    transition: all 0.5s;
    margin-bottom: 0.3em;
}
.mod-seitenteaser .image-teaser-container .row .text-wrapper .link .icon-wrapper {
    margin-right: 1em;
}

/* Zitat Slider */
.mod-zitat-slider .container-breakout {
    background-color: transparent;
    padding: 0px;
}
.mod-zitat-slider .swiper-container {
    background-color: var(--c-theme-3);
    padding: 6em 1em 1em;
    border-radius: var(--image-border-radius);
}
.mod-zitat-slider .container-breakout .swiper-container .quote-swiper .swiper-wrapper .swiper-slide .quote-wrapper .quote {
    color: var(--c-text-primary);
    font-size: var(--kdgs-font-size-H4);
    font-weight: bold;
}
.mod-zitat-slider .container-breakout .swiper-container .quote-swiper .swiper-button-next:after, .mod-zitat-slider .container-breakout .swiper-container .quote-swiper .swiper-button-prev:after {
    display: none;
}
.mod-zitat-slider .container-breakout .swiper-container .quote-swiper .swiper-wrapper .swiper-slide .quote-wrapper {
    max-width: 700px;
}
.mod-zitat-slider .container-breakout .swiper-container .quote-swiper .swiper-wrapper .swiper-slide .quote-wrapper .name {
    margin-top: 2em;
    font-weight: bold;
}
.mod-zitat-slider .container-breakout .swiper-container .quote-swiper .swiper-pagination-bullet, .mod-zitat-slider .container-breakout .swiper-container .quote-swiper .swiper-pagination-bullet-active {
    background-color: var(--c-text-primary);
}
.mod-zitat-slider .jobtitle {
    margin-bottom: 4em;
}

/* Text Zweispaltig */
.mod-text-zweispaltig .left {
    margin-bottom: 2em;
}
@media only screen and (min-width: 768px) {
    .mod-text-zweispaltig .left {
        margin-bottom: 0;
    }
}

/* Text - Bild */
.mod-text-bild .img-wrapper {
    border-radius: var(--image-border-radius);
    overflow: hidden;
}

/* Bild mit Readmore */
.mod-bild-mit-readmore .tile-wrapper .content-wrapper .title-wrapper {
    font-size: var(--kdgs-font-size-H4);
}
.mod-bild-mit-readmore .title {
    font-weight: bold;
}
.mod-bild-mit-readmore .subtitle {
    margin-bottom: 1em;
}
.mod-bild-mit-readmore .tile-wrapper .content-wrapper .read-toggle {
    position: relative;
}
.mod-bild-mit-readmore .tile-wrapper .content-wrapper .title-wrapper {
    margin-right: 0;
}
.mod-bild-mit-readmore .tile-wrapper .content-wrapper {
    border-bottom: none;
}
.mod-bild-mit-readmore .tile-wrapper .content-wrapper .read-toggle {
    text-decoration: none;
    border: 2px solid;
    padding: 5px 21px;
    border-radius: 30px;
    font-weight: bold;
    display: inline-block;
    transition: all .3s;
}
.mod-bild-mit-readmore .tile-wrapper .content-wrapper .read-toggle:hover {
    background-color: var(--c-text-primary);
    color: var(--c-white);
    transition: all .3s;
    border-color: var(--c-text-primary);
}
@media only screen and (min-width: 768px) {
    .mod-bild-mit-readmore {
        --kdgs-gutter: 1.5rem;
    }
}
@media only screen and (min-width: 1200px) {
    .mod-bild-mit-readmore {
        --kdgs-gutter: 1.5rem;
    }
}
@media only screen and (min-width: 1800px) {
    .mod-bild-mit-readmore {
        --kdgs-gutter: 1.5rem;
    }
}
.mod-bild-mit-readmore .tile-wrapper {
    padding-right: 2em;
}
@media only screen and (min-width: 1200px) {
    .mod-bild-mit-readmore .tile-wrapper {
        padding-right: 4em;
    }
}
@media only screen and (min-width: 1400px) {
    .mod-bild-mit-readmore .tile-wrapper .img-wrapper {
        margin-right: 4em;
    }
}


/* Teaserkacheln flexibel */
.mod-teaserkacheln-flexibel .tile-wrapper .text-wrapper .title {
    font-size: var(--kdgs-font-size-lg);
    font-weight: bold;
}
.mod-teaserkacheln-flexibel .tile-wrapper .text-wrapper .subtitle {
    font-size: var(--kdgs-font-size-md);
    font-size: calc(22 / 16 * 1rem);
    font-weight: bold;
    margin-bottom: 0.5em;
    line-height: 1.2;
}
.mod-teaserkacheln-flexibel .tile-wrapper .img-wrapper img {
    filter: brightness(0.9);
}
.mod-teaserkacheln-flexibel .tile.wide .img-wrapper {
    aspect-ratio: 4 / 3;
}
@media only screen and (min-width: 768px) {
    .mod-teaserkacheln-flexibel .tile.wide .img-wrapper {
        aspect-ratio: 8.12 / 3;
    }
}
.mod-teaserkacheln-flexibel .tile-wrapper .img-wrapper {
    clip-path: polygon(10px 0px, calc(100% - 50px) 0px, calc(100% - 50px) 40px, calc(100% - 50px) 40px, calc(100% - 49.869013px) 41.621117px, calc(100% - 49.489824px) 43.159296px, calc(100% - 48.883091px) 44.593879px, calc(100% - 48.069472px) 45.904208px, calc(100% - 47.069625px) 47.069625px, calc(100% - 45.904208px) 48.069472px, calc(100% - 44.593879px) 48.883091px, calc(100% - 43.159296px) 49.489824px, calc(100% - 41.621117px) 49.869013px, calc(100% - 40px) 50px, calc(100% - 0px) 50px, calc(100% - 0px) calc(100% - 10px), calc(100% - 0px) calc(100% - 10px), calc(100% - 0.13098699999989px) calc(100% - 8.378883px), calc(100% - 0.51017599999977px) calc(100% - 6.8407039999999px), calc(100% - 1.1169090000001px) calc(100% - 5.406121px), calc(100% - 1.9305280000001px) calc(100% - 4.095792px), calc(100% - 2.930375px) calc(100% - 2.930375px), calc(100% - 4.0957919999998px) calc(100% - 1.930528px), calc(100% - 5.406121px) calc(100% - 1.116909px), calc(100% - 6.840704px) calc(100% - 0.510176px), calc(100% - 8.3788829999999px) calc(100% - 0.130987px), calc(100% - 10px) calc(100% - 5.6843418860808E-14px), 10px calc(100% - 0px), 10px calc(100% - 0px), 8.378883px calc(100% - 0.13098699999989px), 6.840704px calc(100% - 0.51017599999989px), 5.406121px calc(100% - 1.116909px), 4.095792px calc(100% - 1.930528px), 2.930375px calc(100% - 2.930375px), 1.930528px calc(100% - 4.095792px), 1.116909px calc(100% - 5.406121px), 0.510176px calc(100% - 6.840704px), 0.130987px calc(100% - 8.378883px), 1.6569776795134E-31px calc(100% - 10px), 0px 10px, 0px 10px, 0.130987px 8.378883px, 0.510176px 6.840704px, 1.116909px 5.406121px, 1.930528px 4.095792px, 2.930375px 2.930375px, 4.095792px 1.930528px, 5.406121px 1.116909px, 6.840704px 0.510176px, 8.378883px 0.130987px, 10px 1.6569776795134E-31px); 
}
.mod-teaserkacheln-flexibel .tile-wrapper {
    position: relative;
}
.mod-teaserkacheln-flexibel .tile-wrapper::after {
    content: '';
    display: block;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23.797 23.797'%3E%3Cpath id='b' d='M23.796.001H6.925s0,3.526,0,3.526h10.827S0,21.278,0,21.278l2.519,2.519L20.271,6.044v10.827s3.526,0,3.526,0V.001Z' style='fill:%23263b2e;'/%3E%3C/svg%3E");    width: 2em;
    width: 1.5em;
    height: 1.5em;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 0;
}
.mod-teaserkacheln-flexibel .link .tile-wrapper {
    transition: transform 0.5s;
}
.mod-teaserkacheln-flexibel .link:hover .tile-wrapper {
    transform: rotate(-1deg);
    transition: transform 0.5s;
}
.mod-teaserkacheln-flexibel .tile-wrapper .text-wrapper {
    padding: 1.5em;
}


/***********/
/* Plugins */
/***********/

/* Ninja Forms */
a:focus-visible, button:focus-visible, input:focus-visible, textarea:focus-visible {
    border-radius: 0px;
    outline: none;
}
.nf-form-cont .nf-form-content .field-wrap input:not([type=button]):not([type=submit]):focus-visible {
    border-bottom: 2px solid var(--kdgs-nf-color);
}
.nf-form-cont .nf-form-content .field-wrap input:not([type=button]):not([type=submit]) {
    border-bottom: 2px dotted var(--kdgs-nf-color);
}
